.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:1226.387658px;}
.h1{height:1226.671282px;}
.h2{height:1236.598101px;}
.h3{height:1236.913238px;}
.w1{width:942.260021px;}
.w0{width:942.386076px;}
.w3{width:955.653349px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:1037.760000pt;}
.h1{height:1038.000000pt;}
.h2{height:1046.400000pt;}
.h3{height:1046.666667pt;}
.w1{width:797.333333pt;}
.w0{width:797.440000pt;}
.w3{width:808.666667pt;}
.w2{width:808.960000pt;}
.x0{left:0.000000pt;}
}
